Subject: Re: TZ environment variable
From: Andrew DeFaria <[email-masked]>
To: [email-masked]
Date: Thu, 25 Apr 2002 12:43:37 -0700
Newsgroups: gmane.os.cygwin

Kurt Roeckx wrote:

> On Wed, Apr 24, 2002 at 05:15:56PM +0200, Marcos Lorenzo de Santiago 
> wrote:
>
>> Easy question:
>> Which values are valid for the TZ environment variable?
>>
>> I looked all the manpages (linux & windows manpages) but found 
>> nothing refering to this variable. I know that perl and cygwin look 
>> at this variable to display localtime and I need to know if my 
>> configuration is set correctly.
>
> Try man tzset.

$ man tzset
No manual entry for tzset

> Basicly, you can set it to anything you find in the "zoneinfo" 
> (/usr/share/zoneinfo)

$ ls /usr/share/zoneinfo
ls: /usr/share/zoneinfo: No such file or directory

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/